/* header */
.header-one {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 9999;
  transition: 0.3s ease-in;
}

.header-one.sticky {
  background: #000000;
  border-bottom: 1px solid #ffffff6b;
  position: fixed;
}

.navbar .custom-container {
  display: flex;
  flex-wrap: inherit;
  align-items: center;
  justify-content: space-between;
}

.header-one .nav-item .nav-link {
  font-weight: 500;
  color: var(--white);
  padding: 0;
  font-family: var(--paragraph-font);
  font-size: 18px;
}

.navbar {
  padding: 25px 0;
}

.navbar-nav {
  gap: 45px;
}

.navbar-brand img {
  height: 50px;
}

.dropdown-menu {
  background: #26272b;
  display: block;
  border: none;
  padding: 0;
  margin: 0;
  border-radius: 14px;
  overflow: hidden;
  padding: 12px 0;
  width: 260px;
  top: 145% !important;
  z-index: 9999;
  left: 50% !important;
  transform: translateX(-50%) scale(1, 0);
  box-shadow: rgba(0, 0, 0, 0.2) 0px 18px 50px -10px;
  transform-origin: 0 0;
  transition: 0.5s;
  visibility: hidden;
  opacity: 0;
}

.dropdown:hover .dropdown-menu {
  visibility: visible;
  opacity: 1;
  transform: translateX(-50%) scale(1);
}

.dropdown-menu li {
  padding: 0 12px;
}

.dropdown-menu .dropdown-item {
  color: var(--white);
  font-family: var(--paragraph-font);
  font-size: 18px;
  /* border-bottom: 1px solid #353535; */
  padding: 12px 18px;
}

.dropdown-item:focus,
.dropdown-item:hover {
  background: #ffffff26;
  border-radius: 30px;
}


.nav-btn {
  padding: 8px 20px;
  background: var(--white);
  color: var(--white);
  font-weight: 600;
  text-decoration: none;
  border-radius: 30px;
  margin-left: 45px;
  font-size: 16px;
  background: linear-gradient(117deg,
      rgba(22, 23, 26, 0) 0%,
      rgb(168 143 239 / 72%) 50%,
      rgba(22, 23, 26, 0) 100%);
  border: 1px solid #ffffff6b;
  transition: 0.3s ease-in-out;
  font-size: 16px;
}

.nav-btn i {
  transform: rotate(45deg);
}

.navbar .dropdown-toggle::after {
  display: inline-block;
  margin-left: 0;
  vertical-align: middle;
  font-family: "FontAwesome";
  content: "\f078";
  font-weight: 900;
  border: none;
  font-size: 8px;
}

.navbar-toggler {
  border: 1px solid #ffffff6b;
  border-radius: 49px;
  padding: 5px;
}

/* hero section */
.scroll-wrapper-left h2 {
  font-size: 120px;
  color: var(--white);
  font-weight: 700;
}

.scroll-wrapper-left {
  position: relative;
  width: 100%;
}

.scroll-wrapper-left p, .scroll-wrapper-left h1 {
  font-size: 35px;
  color: var(--lightgrey);
  margin-bottom: 35px;
}

.new-hero-section {
  position: relative;
  height: 160dvh;
  overflow: hidden;
}

.new-hero-section::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: hsla(0, 0%, 0%, 0);
  background-image: radial-gradient(at 40% 20%,
      hsla(28, 100%, 74%, 0.48) 0px,
      transparent 50%),
    radial-gradient(at 80% 0%, hsla(194, 100%, 61%, 0.2) 0px, transparent 50%),
    radial-gradient(at 0% 50%, hsla(13, 55%, 15%, 0) 0px, transparent 50%),
    radial-gradient(at 80% 50%, hsla(289, 75%, 54%, 0.2) 0px, transparent 50%),
    radial-gradient(at 0% 100%, hsla(35, 100%, 70%, 0) 0px, transparent 50%),
    radial-gradient(at 80% 100%, hsla(240, 100%, 70%, 0) 0px, transparent 50%),
    radial-gradient(at 0% 0%, hsla(308, 64%, 63%, 0.24) 0px, transparent 50%);
  background-position: 50% 84%;
}

.new-hero-section::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: radial-gradient(50.03% 50.03% at 50% 49.97%,
      rgba(22, 23, 26, 0.4) 0,
      #16171a 100%);
}

.banner-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url(../images/icons/Buled.png) repeat;
}

.banner-service-box {
  position: absolute !important;
  width: 243px;
  display: block;
}


.banner-service-text {
  position: absolute;
  top: 50%;
  left: 37%;
  font-weight: 600;
  font-size: 25px;
  background: -webkit-linear-gradient(rgba(54, 207, 255, 1),
      rgba(98, 138, 255, 1),
      rgba(138, 81, 254, 1));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.box-2 {
  width: 202px;
}

.box-2 .banner-service-text {
  background: -webkit-linear-gradient(rgba(200, 217, 237, 1),
      rgba(232, 151, 176, 1),
      rgba(221, 100, 211, 1));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.box-3 {
  width: 183px;
}

.box-3 .banner-service-text {
  background: -webkit-linear-gradient(rgba(162, 170, 240, 1),
      rgba(168, 143, 239, 1),
      rgb(205, 50, 227));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.box-4 {
  width: 183px;
}

.box-4 .banner-service-text {
  background: -webkit-linear-gradient(rgba(237, 47, 59, 1),
      rgba(247, 106, 65, 1),
      rgba(255, 190, 100, 1));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.box-5 {
  width: 176px;
}

.box-5 .banner-service-text {
  background: -webkit-linear-gradient(rgba(56, 245, 247, 1), rgba(156, 199, 241, 1), rgba(117, 151, 249, 1));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.box-1 {
  bottom: 70px;
  right: 0;
}

.box-2 {
  bottom: 130px;
  right: 250px;
}

.box-3 {
  bottom: 310px;
  right: 105px;
}

.box-4 {
  bottom: 280px;
  right: -100px;
}

.box-5 {
  bottom: -70px;
  left: 0;
}

.banner-service-wrapper {
  height: 60dvh;
  margin-left: 110px;
}

.main-footer h2 {
  font-size: 70px;
  margin-bottom: 30px;
}

.footer-sec {
  padding: 100px 0;
  padding-bottom: 50px;
}

.footer-sec h2 {
  color: var(--lightgrey);
  margin-bottom: 35px;
  font-size: 22px;
}

.footer-sec ul li {
  margin-bottom: 15px;
}

.footer-sec ul {
  list-style: none;
  padding-left: 0;
}

.footer-sec ul li a {
  font-size: 18px;
  color: #fff;
}

.footer-sec .cont-social li a {
  font-size: 12px;
  padding: 7px 9px 7px 9px;
  border: 1px solid #fff;
  border-radius: 33px;
}

.cont-social li {
  display: inline-block;
}

.footer-sec h2.cont {
  font-size: 45px;
  margin-bottom: 15px;
  color: #fff;
}

.footer-sec .cont-ul {
  margin-bottom: 50px;
}

.footer-sec .cont-ul li {
  margin-right: 50px;
}

.footer-sec .cont-ul li a {
  font-size: 25px;
}

.port-wrappee {
  height: 100%;
  width: 100%;
  transform: rotate(270deg);
  display: flex;
  align-items: center;
}

.port-wrappee a {
  background: -webkit-linear-gradient(rgba(162, 170, 240, 1),
      rgba(168, 143, 239, 1),
      rgb(205, 50, 227));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 800;
  font-size: 3vw;
  transition: 0.5s ease-in-out;
}

.copy-left,
.copy-center,
.copy-right a {
  color: #fff;
}

.copy-center {
  text-align: center;
}

.copy-right {
  text-align: right;
}

.footer-sec h4 {
  font-size: 20px;
  margin-bottom: 0;
}

.cont span {
  background: -webkit-linear-gradient(rgba(54, 207, 255, 1),
      rgba(98, 138, 255, 1),
      rgba(138, 81, 254, 1));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.copy-sec {
  margin-top: 50px;
}

.copy-left {
  background: -webkit-linear-gradient(rgba(56, 245, 247, 1),
      rgba(156, 199, 241, 1),
      rgba(117, 151, 249, 1));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.text>h2>div {
  background: linear-gradient(to right,
      rgba(162, 170, 240, 1) 0%,
      rgb(205, 50, 227) 50%,
      #626263 50%);
  background-size: 200% 100%;
  background-position-x: 100%;
  color: transparent;
  background-clip: text;
  -webkit-background-clip: text;
  line-height: 1.2;
  margin-bottom: 0;
  font-size: 45px;
}

.text>h2 {
  margin-bottom: 40px;
}

.span1 {
  background: linear-gradient(90deg,
      rgba(162, 170, 240, 1) 0%,
      rgba(168, 143, 239, 1) 51%,
      rgb(205, 50, 227) 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: gradientMove 6s ease-in-out infinite alternate;
}

.span2 {
  background: linear-gradient(90deg,
      rgba(200, 217, 237, 1) 0%,
      rgba(232, 151, 176, 1) 50%,
      rgba(221, 100, 211, 1) 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: gradientMove 6s ease-in-out infinite alternate;
}

.lest-space {
  margin-left: 200px;
}

.text-wrapper {
  margin-left: 350px;
  display: flex;
  gap: 35px;
  margin-top: 35px;
}

.text-video {
  flex-shrink: 0;
  margin-top: 6px;
}

.text-video a {
  color: rgba(221, 100, 211, 1);
  width: 80px;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid rgba(200, 217, 237, 1);
  border-radius: 50%;
  font-size: 20px;
}

@keyframes gradientMove {
  0% {
    background-position: 0% 50%;
  }

  100% {
    background-position: 100% 50%;
  }
}

.about-sec p {
  font-size: 25px;
  color: var(--lightgrey);
}

.scroll-wrapper {
  padding: 70px;
  border-radius: 50px;
  height: 160dvh;
  border: 1px solid #ffffff6b;
}

.logo-img {
  padding: 30px;
  background: #26272b;
  border-radius: 15px;
}
.logo-img img{
	height:80px;
	object-fit:contain;
}
.work-sec {
  background: var(--black);
}

.port-tags {
  position: absolute;
  top: 35px;
  right: 35px;
}

.port-tags ul {
  display: flex;
  gap: 8px;
  padding: 6px 25px;
  background: var(--white);
  border-radius: 90px;
}

.port-tags ul li {
  list-style: none;
  color: var(--black);
  position: relative;
  font-size: 18px;
}

.port-tags ul li::before {
  content: "//";
  display: inline-block;
  margin-right: 8px;
}

.port-tags ul li:first-child:before {
  display: none;
}

.portfolio-img {
  border-radius: 20px;
  display: block;
}

.portfolio-card h3 a {
  color: var(--white);
}

.portfolio-card h3 {
  margin-top: 20px;
  font-size: 35px;
  margin-bottom: 0;
}

.portfolio-wrapper {
  display: grid;
  gap: 60px 60px;
  grid-template-columns: 1fr 1fr;
}

.creative-service-item {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding-top: 28px;
  padding-bottom: 80px;
}

.creative-service-item:last-child {
  padding-bottom: 0;
}

.creative-service-content>span {
  font-weight: 500;
  font-size: 16px;
  line-height: 1;
  min-width: 125px;
  display: inline-block;
  transform: translateY(18px);
}

.creative-service-title {
  font-weight: 400;
  font-size: 85px;
  line-height: 1;
  margin-bottom: 20px;
}

.creative-service-title a {
  color: var(--white);
}

.creative-service-category span {
  font-weight: 500;
  font-size: 16px;
  line-height: 1;
  display: inline-block;
}

.creative-service-category span:not(:last-child)::before {
  position: absolute;
  top: 5px;
  right: -3px;
  content: "";
  height: 6px;
  width: 6px;
  border-radius: 50%;
  transform: translateY(3px);
  background: var(--white);
}

.creative-service-category span:not(:last-child) {
  padding-right: 13px;
  margin-right: 13px;
  position: relative;
}

.creative-service-link {
  margin-top: 20px;
}

.creative-service-link a {
  height: 64px;
  width: 64px;
  line-height: 58px;
  text-align: center;
  border-radius: 40px;
  transition: 0.3s;
  display: inline-block;
  color: var(--white);
  border: 1px solid rgba(255, 255, 255, 0.1);
}

.creative-service-item p {
  font-size: 25px;
  color: var(--lightgrey);
}

.creative-img {
  border-radius: 20px;
  overflow: hidden;
  flex-shrink: 0;
  width: 30%;
}

.creative-service-title-info {
  margin-left: 45px;
}

.testimonial-text p {
  font-size: 20px;
  color: var(--lightgrey);
}

.testimonial-author p {
  color: var(--lightgrey);
}

.testimonial-text i {
  background: var(--gradient-5);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  font-size: 50px;
  margin-left: -8px;
  margin-bottom: 25px;
}

.testimonial-author {
  margin-top: 50px;
}

.swiper-fraction {
  position: unset !important;
  text-align: left;
  background: #26272b;
  padding: 5px 20px;
  display: inline-block;
  width: auto;
  border-radius: 30px;
  margin-top: 50px;
}

.swiper-button-next-new,
.swiper-button-prev-new {
  position: relative !important;
  top: 0;
  margin: 0;
  width: 50px;
  height: 50px;
  background: #26272b;
  left: unset;
  right: unset;
  border-radius: 50%;
}

.swiper-navs {
  display: flex;
  margin-top: 25px;
  gap: 10px;
}

.swiper-button-next-new::after,
.swiper-button-prev-new::after {
  font-size: 18px;
  color: var(--white);
}

.blog-img {
  border-radius: 15px;
  overflow: hidden;
  margin-bottom: 15px;
}

.blog-text h4 a {
  font-size: 35px;
  font-weight: 600;
  color: var(--white);
}

.blog-text p {
  color: var(--lightgrey);
  margin-bottom: 0;
  display: flex;
  align-items: center;
}

.blog-text h4 {
  margin-bottom: 0;
}

.blog-text p span {
  display: inline-block;
  width: 8px;
  height: 8px;
  background: var(--gradient-1);
  border-radius: 50%;
  margin-right: 5px;
}

.blog-row {
  display: grid;
  gap: 60px 60px;
  grid-template-columns: repeat(3, 1fr);
}

.main-title2 {
  font-size: 150px;
  font-weight: 700;
  display: inline-block;
}

.px-step-card {
  max-width: 530px;
  padding: 60px 60px 45px 60px;
  margin-bottom: 250px;
  /* background: red; */
}

.px-step-card-badge {
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  padding: 6px 14px;
  border-radius: 27px;
  display: inline-block;
  text-transform: uppercase;
  color: var(--white);
  background: var(--black);
}

.px-step-card-content {
  margin-bottom: 65px;
}

.px-step-title {
  font-size: 35px;
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 0;
  color: var(--black);
}

.px-step-card-content span {
  font-size: 260px;
  font-weight: 500;
  line-height: 0.7;
  text-transform: uppercase;
  color: var(--black);
}

.px-step-card-content p {
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 0;
  color: var(--black);
}

.px-step-item {
  height: 920px;
}

.px-step-video {
  position: absolute;
  top: 11%;
  left: 9%;
}

.px-step-video video {
  mix-blend-mode: multiply;
}

.pixora-dark .px-step-video video {
  mix-blend-mode: lighten;
  filter: invert(1);
}

.px-step-num {
  position: absolute;
  top: 120px;
  left: 169px;
}

.px-step-num span {
  font-size: 160px;
  font-weight: 700;
  line-height: 1.3;
  text-transform: uppercase;
  color: var(--white);
}

.px-step-bottom {
  padding: 10px 45px;
  border-top: 1px solid #1e1e1e;
  border-bottom: 1px solid #1e1e1e;
}

.z-index-10 {
  position: relative;
  z-index: 10;
}

.pixora-dark .px-step-bottom {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.px-step-num-box {
  margin-bottom: 50px;
}

.creative-img img {
  transition: 0.3s ease-in;
}

.creative-service-item:hover .creative-img img {
  transform: scale(1.2);
}

.creative-service-item:hover .creative-service-link a {
  background: linear-gradient(117deg, rgba(22, 23, 26, 0) 0%, rgb(168 143 239 / 72%) 50%, rgba(22, 23, 26, 0) 100%);
  border: 1px solid #ffffff6b;
  transition: 0.3s ease-in-out;
}

.px-blur-bottom {
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  bottom: -1px;
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
  height: 80px;
  left: 0;
  -webkit-mask: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(black)) add;
  -webkit-mask: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 100%) add;
  mask: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(black)) add;
  mask: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, black 100%) add;
  overflow: visible;
  position: fixed;
  right: 0;
  pointer-events: none;
  z-index: 999;
}

.loader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99999;
  display: flex;
  justify-content: center;
  align-items: center;
}

.loader.loaded {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease, visibility 0.5s ease;
}

.loader__wrapper {
  padding: 0 40px;
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--white);
  background: var(--body-bg);
}

.loader__content {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  overflow: hidden;
}

.count__bdr {
  will-change: width;
  position: absolute;
  bottom: 40px;
  left: 0;
  width: 0%;
  height: 5px;
  border-radius: 30px;
  background-color: var(--white);
  transition: width 0.1s linear;
}

.loader__count {
  position: relative;
  display: flex;
  align-items: center;
  line-height: 1;
}

.count__text, .count__percent {
  font-size: 200px;
  font-weight: 600;
  color: var(--white);
}

.loader__wrapper::after {
  position: absolute;
  bottom: 40px;
  content: "";
  height: 1px;
  width: 100%;
  display: inline-block;
  border-bottom: 1px solid var(--white);
}



.hero {
  height: 100vh;
  padding: 5rem;
}

.hero-title {
  font-size: 5rem;
  font-weight: 700;
  max-width: 700px;
  z-index: 2;
  position: relative;
}

#physics-container {
  position: absolute;
  inset: 0;
  pointer-events: none;
  height: 160dvh;
  overflow: hidden;
  width: 100%;
}

.service-circle {
  position: absolute;
  width: 140px;
  height: 140px;
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, .3);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 0.9rem;
  backdrop-filter: blur(4px);
  background: #ffffff0f;
  will-change: transform;
}

.service-circle:first-child, .service-circle:nth-child(6), .service-circle:nth-child(11), .service-circle:last-child {
  width: 225px;
  height: 225px;
}

.service-circle:nth-child(2), .service-circle:nth-child(3), .service-circle:nth-child(4), .service-circle:nth-child(5), .service-circle:nth-child(7), .service-circle:nth-child(8), .service-circle:nth-child(9), .service-circle:nth-child(10), .service-circle:nth-child(12), .service-circle:nth-child(13) {
  width: 170px;
  height: 170px;
}

main {
  padding-top: 90px;
}

.inner-banner h1 {
  font-size: 35px;
  color: var(--lightgrey);
  margin: 0 auto;
  margin-bottom: 35px;
  width: 50%;
}

.inner-banner h2 {
  font-size: 55px;
}

.inner-bannr-wrapper {
  border: 1px solid #ffffff6b;
  padding: 70px;
  border-radius: 50px;
  position: relative;
  overflow: hidden;
}

.inner-bannr-wrapper::before, .inner-bannr-wrapper::after {
  content: "";
  position: absolute;
  z-index: -1;
  pointer-events: none;
  width: 270px;
  height: 270px;
  opacity: 0.8;
  filter: blur(80px);
  display: block;
  left: 35%;
}

.inner-bannr-wrapper::before {
  background: radial-gradient(circle, #FAA9A5 0%, transparent 100%);
  transform: translateX(calc(270px / 3));
}

.inner-bannr-wrapper::after {
  background: radial-gradient(circle, #7040F2 0%, transparent 100%);
  transform: translateX(calc(270px / 3 * -1));
}

.breadcrumb {
  display: inline-flex;
  font-size: 18px;
  padding: 10px 20px;
  background: #26272b;
  border-radius: 30px;
  font-weight: 600;
}

.breadcrumb-item {
  display: flex;
  align-items: center;
  gap: 10px;
}

.breadcrumb-item+.breadcrumb-item::before {
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: var(--white);
  top: 50%;
}

.breadcrumb a, .breadcrumb-item+.breadcrumb-item::before {
  color: var(--white);

}

.breadcrumb li.active {
  background: var(--gradient-1);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}

.service-list {
  border-top: 1px solid #ffffff6b;
  margin-top: 25px;
  padding-top: 25px;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-between;
}

.service-list li {
  width: 49%;
  font-size: 16px;
  color: var(--lightgrey);
  margin-bottom: 8px;
}

.service-list li::marker {
  color: rgb(162 170 240);
}

.why-choose-cards {
  padding: 25px;
  background: #26272b;
  border-radius: 30px;
}

.why-choose-cards .num-bx {
  width: 40px;
  height: 40px;
  font-weight: 600;
  line-height: 40px;
  border-radius: 50%;
  background: var(--white);
  color: var(--black);
  margin: 0 auto;
  margin-bottom: 45px;
}

.why-choose-cards h3 {
  font-size: 20px;
  margin-bottom: 10px;
  line-height: 1.2;
  font-weight: 700;
}

.why-choose-cards p {
  font-size: 14px;
  line-height: 1.4;
  margin-bottom: 0;
}

.cta {
  margin-top: 35px;
  display: inline-block;
  border: 1px solid #ffffff6b;
  padding: 8px 30px 8px 30px;
  border-radius: 50px;
}

.cta a {
  background: var(--gradient-6);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}

.buyer-list {
  padding-left: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}

.buyer-list li {
  list-style: none;
  display: block;
  padding: 4px 10px;
  font-size: 18px;
  border: 1px solid #ffffff6b;
  font-weight: 700;
  border-radius: 30px;
}

.buyer-list span {
  background: var(--gradient-3);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}

.accordion-button, .accordion-item:first-of-type>.accordion-header .accordion-button, .accordion-item:last-of-type>.accordion-header .accordion-button.collapsed, .accordion-button:not(.collapsed) {
  border-radius: 30px !important;
  border: 1px solid #ffffff6b;
  background: transparent !important;
  color: var(--white);
  box-shadow: none;
}

.accordion-item {
  background-color: transparent;
  border-radius: 0;
  border: none;
  margin-bottom: 8px;
}

.accordion-body {
  color: var(--lightgrey);
  font-size: 14px;
}

.accordion-button::after {
  filter: brightness(48.5);
}

.testimonial-card {
  background: var(--black);
  padding: 35px;
  border-radius: 30px;
}

.service-inner-cards img {
  width: 100%;
}

.icon-bx {
  margin-bottom: 25px;
  border-radius: 20px;
}

.service-inner-cards {
  margin-top: 25px;
}

.service-inner-cards h3 a {
  font-size: 30px;
  background: var(--gradient-6);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  display: block;
  padding: 0 45px;
}

.service-inner-cards p a {
  font-size: 16px;
  font-weight: 600;
}

.belief-img {
  height: 410px;
  border-radius: 16px;
  margin-bottom: 35px;
}

.belief-img img {
  border-radius: 16px;
  width: 100%;
  height: 600px;
  object-fit: cover;
  margin-top: -50px;
}

.belief-card h3 {
  font-size: 28px;
  letter-spacing: -0.05em;
  margin-bottom: 10px;
}

.belief-card p {
  margin-bottom: 0;
}

.belief-card {
  margin-top: 25px;
}

.service-about p {
  margin-bottom: 0;
  font-size: 14px !important;
}

.service-about {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-left: 25px;
  margin-right: 25px;
  padding-bottom: 25px;
  padding-top: 25px;
  border-bottom: 1px solid #ffffff6b;
  min-height: 310px;
}

.service-about h3 {
  display: flex;
  gap: 10px;
}

.service-about h3 span {
  flex-shrink: 0;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: var(--gradient-6);
  font-size: 16px;
  color: var(--black);
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  margin-top: 5px;
}

.service-about h3 a {
  font-size: 25px;
  color: var(--white);
}

.belief-card .anim-zoomin-wrap {
  border-radius: 16px;

}

.blog-text .mt-3 p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.meta-box {
  padding: 15px 0;
  display: flex;
  gap: 45px;
  border-bottom: 1px solid #ffffff6b;
  border-top: 1px solid #ffffff6b;
  margin-top: 25px;
}

.meta-box p {
  margin-bottom: 0;
}

.meta-box p span {
  display: inline-block;
  width: 8px;
  height: 8px;
  background: var(--gradient-1);
  border-radius: 50%;
  margin-right: 5px;
}

.contact-form input, .contact-form textarea, .contact-form select, .contact-form input:focus, .contact-form textarea:focus, .contact-form select:focus {
  border: none;
  border-bottom: 1px solid #ffffff6b;
  width: 100%;
  border-radius: 0;
  min-height: 1.5rem;
  padding: 10px 0 25px;
  font-size: 18px;
  background-color: transparent;
  color: var(--lightgrey);

}

.contact-form input::placeholder, .contact-form textarea::placeholder {
  color: var(--lightgrey);
}
.contact-form input[type="submit"]{
	    border: 1px solid #ffffff6b;
    display: inline-block;
    width: auto;
    height: auto;
    min-height: 0;
    padding: 10px 20px;
    border-radius: 50px;color:#fff;
}.wpcf7-spinner{
	position:absolute!important;
}
.contact-bx {
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  flex-basis: auto;
  margin-top: 50px;
  margin-right: 50px;
}

.contact-icn {
  width: 50px;
  height: 50px;
  color: #fff;
  text-align: center;
  border-radius: 8px;
  margin-right: 10px;
  flex-shrink: 0;
  background: linear-gradient(117deg, rgba(22, 23, 26, 0) 0%, rgb(168 143 239 / 72%) 50%, rgba(22, 23, 26, 0) 100%);
  border: 1px solid #ffffff6b;
}

.contact-icn i {
  line-height: 50px;
}

.contact-text a {
  font-size: 30px;
  color: var(--white);
}

.quote-form {
  border: 1px solid #ffffff6b;
  padding: 35px;
  border-radius: 16px;

}

.contact-form select option {
  background: #26272b;
}

.thank-you-box {
  border: 1px solid #ffffff6b;
  padding: 35px;
  border-radius: 30px;
  position: relative;
  overflow: hidden;
}

.thank-you-box::before, .thank-you-box::after {
  content: "";
  position: absolute;
  pointer-events: none;
  width: 270px;
  height: 270px;
  opacity: 0.8;
  filter: blur(80px);
  display: block;
  left: 25%;
}

.thank-you-box::before {
  background: radial-gradient(circle, #FAA9A5 0%, transparent 100%);
  transform: translateX(calc(270px / 3));
}

.thank-you-box::after {
  background: radial-gradient(circle, #7040F2 0%, transparent 100%);
  transform: translateX(calc(270px / 3 * -1));
}

.audit-modal {
  background: #0d0f12;
  border-radius: 12px;
  overflow: hidden;
  color: #fff;
  border: none;
}

.audit-image {
  height: 100%;
  background: url("../images/portfolio-3.jpg") center center / cover no-repeat;
  min-height: 500px;
}

.audit-form-wrapper {
  padding: 50px 45px;
  position: relative;
  background: #111318;
  height: 100%;
}

.modal-close-btn {
  position: absolute;
  top: 25px;
  right: 25px;
}

.audit-form-wrapper h2 {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.2;
}

.audit-form-wrapper p {
  color: var(--lightgrey);
  margin: 15px 0 35px;
}

.form-line {
  position: relative;
  margin-bottom: 28px;
}

.form-line input,
.form-line textarea {
  width: 100%;
  background: transparent;
  border: none;
  border-bottom: 1px solid #3a3a3a;
  color: #fff;
  padding: 8px 0;
  outline: none;
  font-size: 15px;
}

.form-line label {
  position: absolute;
  left: 0;
  top: 8px;
  color: var(--lightgrey);
  transition: 0.2s ease;
  pointer-events: none;
}

.form-line input:focus+label,
.form-line input:valid+label,
.form-line textarea:focus+label {
  top: -12px;
  font-size: 12px;
  color: rgb(205, 50, 227);
}

.modal-backdrop {
  z-index: 9999;
}

.modal {
  z-index: 99999;
}
.pagination {
    justify-content: center;
    gap: 10px;
}.page-numbers {
    width: 40px;
    height: 40px;
    line-height: 40px;backdrop-filter:blur(4px);
    display: inline-block;
    background: #ffffff0f;
    border: 1px solid rgba(255, 255, 255, .3);
    border-radius: 8px;
    color: #fff;
}.page-numbers.current {
   background: var(--gradient-1);
}    .audit-form-wrapper form p {
        margin: 0;
}.form-check-input{
	background-color:transparent;border:none
}.wpcf7-list-item label{
	display: flex!important;margin:0!important}.contact-form input[type="checkbox"]{
		flex-shrink: 0;
    flex-grow: 0;
    height: auto;
    width: auto;
    margin-right: 8px;
}.wpcf7-form-control{
	display:flex; flex-wrap:wrap;    width: 100%;
    gap: 10px;
}.contact-form form p{
	margin-bottom:0
}.wpcf7-form-control-wrap{
	margin-top:15px;    display: block;
}.wpcf7-list-item{
	margin:0!important
}